ALOM upgrade problem

From Brandonhutchinson.com

Revision history
View logs for this page
Jump to: navigation, search
(Latest | Earliest) View (previous 100) (next 100) (20 | 50 | 100 | 250 | 500)

Diff selection: mark the radio boxes of the versions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with current version, (last) = difference with preceding version, M = minor edit.

  • (cur) (last) 15:51, 8 November 2007 Hutch (Talk | contribs) (947 bytes) (New page: In our environment, we were upgrading a Sun Fire V240 system's ALOM to >= 1.6 to enable network management via ssh. However, we could not install the latest version of ALOM--v1.6.6 as of t...)
(Latest | Earliest) View (previous 100) (next 100) (20 | 50 | 100 | 250 | 500)
Personal tools